<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();
	

	$user = val( $_SESSION, "user" );
	
	page_header( "", $cxn, $cxn_common );

	session_destroy();

	echo black( "Session ended<br><br>" );

	echo show_home_link();

?>

